Bug 1789237 - [RGW] Segmentation fault on PUT operation in FIPS enabled cluster
Summary: [RGW] Segmentation fault on PUT operation in FIPS enabled cluster
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RGW
Version: 4.0
Hardware: Unspecified
OS: Linux
unspecified
urgent
Target Milestone: rc
: 4.0
Assignee: Marcus Watts
QA Contact: Tejas
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-09 07:18 UTC by Sunil Kumar Nagaraju
Modified: 2020-01-31 12:48 UTC (History)
9 users (show)

Fixed In Version: ceph-14.2.4-107.el8cp, ceph-14.2.4-40.el7cp
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-31 12:48:38 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:0312 0 None None None 2020-01-31 12:48:49 UTC

Comment 4 Federico Lucifredi 2020-01-11 06:08:33 UTC
FIPS-140 is a blocker for the release.

Comment 20 errata-xmlrpc 2020-01-31 12:48:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0312


Note You need to log in before you can comment on or make changes to this bug.